Support » Plugin: Real Estate Website Builder » Parse Error

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Placester Inc.

    (@placester)

    Hi gtlazenby,

    Do you know which version of PHP you are using on your server? Is it older than version 5.3? We are aware on an issue with older versions of PHP such as version 5.2 which we are currently investigating.

    Plugin Author Placester Inc.

    (@placester)

    Hi gtlazenby,

    We found an issue that may have been causing the error you saw. This has been addressed in v1.1.14.

    Can you download the new version and verify that it solves the problem?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Parse Error’ is closed to new replies.